{
  "content": [
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/aircraft.cfg",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/MODEL.AIS7/model.cfg",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS.json",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/texture.CFG",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/thumbnail.jpg",
      "size": 1,
      "date": 132400215225729553
    },
    {
      "path": "SimObjects/Airplanes/Asobo_A320_NEO-S7/TEXTURE.S7/thumbnail_small.jpg",
      "size": 1,
      "date": 132400215225729553
    }
  ]
}